import { createRoot } from 'react-dom/client'
import { MizanContext } from './api'
import { Fixtures } from './fixtures'

function App() {
    return (
        <MizanContext baseUrl="/api/mizan">
            <Fixtures />
        </MizanContext>
    )
}

createRoot(document.getElementById('root')!).render(<App />)
